BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 01-17-2008, 07:32 PM   #1 (permalink)
New Member
Join Date: Jul 2007
Model: 8100
Carrier: Aapt
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Error upgrading Bes to SP4

Please Login to Remove!

Hi There,

Trying to upgrade our BES to SP4 but keep getting this error "DB upgrade failed: Error executing a sql statement. "

Has any one seen this?
Old 01-18-2008, 02:59 AM   #2 (permalink)
BlackBerry Extraordinaire
Join Date: Jul 2005
Location: NYC
Model: 9800
Carrier: AT&T
Posts: 2,344
Post Thanks: 0
Thanked 17 Times in 16 Posts

BlackBerry Search Results

Look at results 1-4.
Exchange 2007/BES 5.0.2 MR2
Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.